@charset "utf-8";
/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	pr_tinkpink
FileName:   type_e.css
$Revision: 1.1 $
-----------------------------------------------------*/

#firstContentsArea{
width:600px;
float:left;
}
#subFirstContentsArea{
}
#main{
width:385px;
float:left;
padding:25px 0px 0 15px;
margin-right:10px;
}

#sub_main{
width:100%;
overflow:hidden;
}
#sub_a{
padding:0px;
margin:0px 5px 0px 0px;
width:176px;
float:right;
z-index:1;
}
#sub_b{
padding:0 5px 0 0px;
margin:0px 5px 0px 0px;
width:176px;
float:right;
z-index: 2;
}
/* -- // ameblo CSS Skin Layout Settings END --*/

#message{
width: 385px;
background:url(../img/message_bg.gif) repeat-y left bottom;
}
#message .contents{
background:url(../img/message_top.gif) no-repeat left top;
}
#message .subContents{
background:url(../img/message_bottom.gif) no-repeat left bottom;
}
.entry .contents{
padding:5px 10px 20px 25px;
width:350px;
background:url(../img/entry_bg.gif) repeat-y left bottom;
}
.entry .entry_head{
height:120px;
background:url(../img/entry_header.gif) no-repeat left top;
}
.entry .foot{
height:25px;
background:url(../img/entry_footer.gif) no-repeat left bottom;
}

#comment_module,
#trackback,
#reader_list,
#favorite_list{
width:340px;
background:url(../img/comment_title.gif) left top no-repeat;
}